Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2035304

Summary: Please branch and build optipng in epel9
Product: [Fedora] Fedora EPEL Reporter: Troy Dawson <tdawson>
Component: optipngAssignee: Peter Hanecak <hany>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: baker1tex, hany
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: optipng-0.7.7-8.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-01-25 01:35:45 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Troy Dawson 2021-12-23 14:34:22 UTC
Please branch and build optipng in epel9.

If you do not wish to maintain optipng in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package.

I have tested and the rawhide package builds in EPEL9 without any changes.

Comment 1 Troy Dawson 2022-01-04 21:11:37 UTC
Just a friendly reminder that I'd like optipng in epel9.

If you do not wish to maintain optipng in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package.

Comment 2 Peter Hanecak 2022-01-09 18:42:00 UTC
work in progress: https://pagure.io/releng/fedora-scm-requests/issue/40673

Comment 3 Fedora Update System 2022-01-16 19:10:27 UTC
FEDORA-EPEL-2022-a7b658a248 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a7b658a248

Comment 4 Fedora Update System 2022-01-17 02:48:46 UTC
FEDORA-EPEL-2022-a7b658a248 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a7b658a248

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-01-25 01:35:45 UTC
FEDORA-EPEL-2022-a7b658a248 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.